<?php

	$katib_writers_theme_color_first = get_theme_mod('katib_writers_theme_color_first');

	$katib_writers_custom_css = '';

	$katib_writers_custom_css .='.readbutton a, #about .aboutbtn a, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li,.post-link a, .post-info, #sidebox h2, button.search-submit:hover, .site-footer, .copyright, button, input[type="button"], input[type="submit"],.comment-reply-link,.search-form button.search-submit,.tags p a,.post-navigation .nav-next a,.post-navigation .nav-previous a,.page-numbers, #sidebox h3, .wp-block-button a{';
		$katib_writers_custom_css .='background-color: '.esc_attr($katib_writers_theme_color_first).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.logo h1 a, .search-body span i,#banner .box-content p, .logo p, .contact span, #about .about-text h2, .main-navigation ul ul li a, .main-navigation a, #banner .box-content h1, .woocommerce-info::before, .woocommerce-message::before,.main-navigation ul ul li a,.main-navigation li li:focus > a, .main-navigation li li:hover > a, #sidebox .textwidget p a,.site-title a, .search-body i{';
		$katib_writers_custom_css .='color: '.esc_attr($katib_writers_theme_color_first).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.main-navigation ul ul, .woocommerce-info, .woocommerce-message{';
		$katib_writers_custom_css .='border-color: '.esc_attr($katib_writers_theme_color_first).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.main-navigation ul ul li:hover{';
		$katib_writers_custom_css .='border-left-color: '.esc_attr($katib_writers_theme_color_first).';';
	$katib_writers_custom_css .='}';
	
	/*----------------Theme color option-------------------*/
	$katib_writers_theme_color_second = get_theme_mod('katib_writers_theme_color_second');

	$katib_writers_custom_css .='#banner .social-media i:hover, .readbutton a:hover, #about .aboutbtn a:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .post-link a:hover, .search-form button.search-submit,.scrollup i,.page-numbers:hover, .prev.page-numbers:hover,.tags p a:hover,.post-navigation .nav-next a:hover, .post-navigation .nav-previous a:hover,.widget .tagcloud a:hover, #sidebox .widget_price_filter .ui-slider-horizontal .ui-slider-range, #sidebox .widget_price_filter .ui-slider .ui-slider-handle, .site-footer .widget_price_filter .ui-slider-horizontal .ui-slider-range, .site-footer .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,.woocommerce form.woocommerce-product-search button, .site-footer .woocommerce .widget_shopping_cart .buttons a, .site-footer .woocommerce.widget_shopping_cart .buttons a, .site-footer .widget_price_filter .price_slider_amount .button{';
		$katib_writers_custom_css .='background-color: '.esc_attr($katib_writers_theme_color_second).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='#banner .box-content p i,#banner .box-content p i, .contact i, .main-navigation a:hover,.post-info a:hover,#sidebox ul li a:hover{';
		$katib_writers_custom_css .='color: '.esc_attr($katib_writers_theme_color_second).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.scrollup i{';
		$katib_writers_custom_css .='border-color: '.esc_attr($katib_writers_theme_color_second).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.copyright{';
		$katib_writers_custom_css .='border-top-color: '.esc_attr($katib_writers_theme_color_second).';';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.site-footer ul li a:hover{';
		$katib_writers_custom_css .='color: '.esc_attr($katib_writers_theme_color_second).'!important;';
	$katib_writers_custom_css .='}';

	$katib_writers_custom_css .='.wp-block-button a:hover{';
		$katib_writers_custom_css .='background-color: '.esc_attr($katib_writers_theme_color_second).'!important;';
	$katib_writers_custom_css .='}';
	

	/*---------------------------Width Layout -------------------*/
	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_theme_options','Default');
    if($katib_writers_theme_lay == 'Default'){
		$katib_writers_custom_css .='body{';
			$katib_writers_custom_css .='max-width: 100%;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.page-template-custom-home-page .middle-header{';
			$katib_writers_custom_css .='width: 97.3%';
		$katib_writers_custom_css .='}';
	}else if($katib_writers_theme_lay == 'Wide Layout'){
		$katib_writers_custom_css .='body{';
			$katib_writers_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.page-template-custom-home-page .middle-header{';
			$katib_writers_custom_css .='width: 97.7%';
		$katib_writers_custom_css .='}';
	}else if($katib_writers_theme_lay == 'Box Layout'){
		$katib_writers_custom_css .='body{';
			$katib_writers_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$katib_writers_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/
	$katib_writers_slider_layout = get_theme_mod( 'katib_writers_slider_opacity_color','0.3');
	if($katib_writers_slider_layout == '0'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.1'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.1';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.2'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.2';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.3'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.3';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.4'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.4';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.5'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.5';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.6'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.6';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.7'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.7';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.8'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.8';
		$katib_writers_custom_css .='}';
		}else if($katib_writers_slider_layout == '0.9'){
		$katib_writers_custom_css .='#banner img{';
			$katib_writers_custom_css .='opacity:0.9';
		$katib_writers_custom_css .='}';
		}

	/*---------------------------Slider Content Layout -------------------*/
	$katib_writers_slider_layout = get_theme_mod( 'katib_writers_slider_content_option','Left');
    if($katib_writers_slider_layout == 'Left'){
		$katib_writers_custom_css .='#banner .box-content, #banner .box-content h1, #banner .box-content p, #banner .box-content .readbutton{';
			$katib_writers_custom_css .='text-align:left;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='
		@media screen and (max-width: 767px){
		#banner .box-content, #banner .box-content h1, #banner .box-content p, #banner .box-content .readbutton, .social-media{';
		$katib_writers_custom_css .='text-align:left;';
		$katib_writers_custom_css .='} }';
		$katib_writers_custom_css .='
		@media screen and (max-width: 767px){
		#banner .box-content{';
		$katib_writers_custom_css .='top:48%;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_slider_layout == 'Center'){
		$katib_writers_custom_css .='#banner .box-content, #banner .box-content h1, #banner .box-content p, #banner .box-content .readbutton{';
			$katib_writers_custom_css .='text-align:center; left:20%; right:20%;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='
		@media screen and (max-width: 767px){
		#banner .box-content{';
		$katib_writers_custom_css .='top:48%;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_slider_layout == 'Right'){
		$katib_writers_custom_css .='#banner .box-content, #banner .box-content h1, #banner .box-content p, #banner .box-content .readbutton{';
			$katib_writers_custom_css .='text-align:right; left:30%; right:10%;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='
		@media screen and (max-width: 375px){
		#banner .box-content, #banner .box-content h1, #banner .box-content p, #banner .box-content .readbutton, .social-media{';
		$katib_writers_custom_css .='text-align:right; left:15%';
		$katib_writers_custom_css .='} }';
		$katib_writers_custom_css .='
		@media screen and (max-width: 767px){
		#banner .box-content{';
		$katib_writers_custom_css .='top:48%;';
		$katib_writers_custom_css .='} }';
	}

	/*------------------------------ Button Settings option-----------------------*/
	$katib_writers_top_bottom_padding = get_theme_mod('katib_writers_top_bottom_padding');
	$katib_writers_left_right_padding = get_theme_mod('katib_writers_left_right_padding');
	$katib_writers_custom_css .='.post-link a, #banner .readbutton a, .form-submit input[type="submit"], #about .aboutbtn a{';
		$katib_writers_custom_css .='padding-top: '.esc_attr($katib_writers_top_bottom_padding).'px; padding-bottom: '.esc_attr($katib_writers_top_bottom_padding).'px; padding-left: '.esc_attr($katib_writers_left_right_padding).'px; padding-right: '.esc_attr($katib_writers_left_right_padding).'px; display:inline-block;';
	$katib_writers_custom_css .='}';
	
	$katib_writers_border_radius = get_theme_mod('katib_writers_border_radius');
	$katib_writers_custom_css .='.post-link a, #banner .readbutton a, .form-submit input[type="submit"], #about .aboutbtn a{';
		$katib_writers_custom_css .='border-radius: '.esc_attr($katib_writers_border_radius).'px;';
	$katib_writers_custom_css .='}';

	/*--------- Preloader Color Option -------*/
	$katib_writers_loader_color_setting = get_theme_mod('katib_writers_loader_color_setting');
	$katib_writers_custom_css .=' .circle .inner{';
		$katib_writers_custom_css .='border-color: '.esc_attr($katib_writers_loader_color_setting).';';
	$katib_writers_custom_css .='} ';

	$katib_writers_loader_background_color = get_theme_mod('katib_writers_loader_background_color');
	$katib_writers_custom_css .=' #pre-loader{';
		$katib_writers_custom_css .='background-color: '.esc_attr($katib_writers_loader_background_color).';';
	$katib_writers_custom_css .='} ';

	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_preloader_types','Default');
    if($katib_writers_theme_lay == 'Default'){
		$katib_writers_custom_css .='{';
			$katib_writers_custom_css .='';
		$katib_writers_custom_css .='}';
	}elseif($katib_writers_theme_lay == 'Circle'){
		$katib_writers_custom_css .='.circle .inner{';
			$katib_writers_custom_css .='width:unset;';
		$katib_writers_custom_css .='}';
	}elseif($katib_writers_theme_lay == 'Two Circle'){
		$katib_writers_custom_css .='.circle .inner{';
			$katib_writers_custom_css .='width:80%;
    border-right: 5px;';
		$katib_writers_custom_css .='}';
	}

	/*------------------Blog Layout -------------------*/
	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_blog_post_layout','Default');
    if($katib_writers_theme_lay == 'Default'){
		$katib_writers_custom_css .='.blogger{';
			$katib_writers_custom_css .='';
		$katib_writers_custom_css .='}';
	}else if($katib_writers_theme_lay == 'Left'){
		$katib_writers_custom_css .='.blogger, .blogger h2, .post-info, .text p, .blogger .post-link, #our-services p{';
			$katib_writers_custom_css .='text-align:Left;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.blogger .post-link{';
			$katib_writers_custom_css .='margin:20px 0;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.post-info hr{';
			$katib_writers_custom_css .='margin-bottom:10px;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.blogger h2{';
			$katib_writers_custom_css .='margin-top:10px;';
		$katib_writers_custom_css .='}';
	}else if($katib_writers_theme_lay == 'Image and Content'){
		$katib_writers_custom_css .='.blogger, .blogger h2, .post-info, .text p, #our-services p{';
			$katib_writers_custom_css .='text-align:Left;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.blogger .post-link{';
			$katib_writers_custom_css .='text-align:right;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='.blogger .post-info a, .blogger .post-info i{';
			$katib_writers_custom_css .='font-size:12px;';
		$katib_writers_custom_css .='}';
		$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='.blogger .post-info{';
			$katib_writers_custom_css .='margin-top:10px;';
		$katib_writers_custom_css .='} }';
	}

	// Responsive Media
	$katib_writers_sidebar = get_theme_mod( 'katib_writers_enable_disable_sidebar',true);
    if($katib_writers_sidebar == true){
    	$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='#sidebox{';
			$katib_writers_custom_css .='display:block;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_sidebar == false){
		$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='#sidebox{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} }';
	}

	$katib_writers_banner = get_theme_mod( 'katib_writers_enable_disable_banner',true);
    if($katib_writers_banner == true){
    	$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='#banner{';
			$katib_writers_custom_css .='display:block;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_banner == false){
		$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='#banner{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} }';
	}

	$katib_writers_bannerbutton = get_theme_mod( 'katib_writers_show_hide_banner_button',true);
	if($katib_writers_bannerbutton == true && get_theme_mod( 'katib_writers_banner_button',true) == false){
    	$katib_writers_custom_css .='#banner .box-content .readbutton{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} ';
	}
    if($katib_writers_bannerbutton == true){
    	$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='.readbutton{';
			$katib_writers_custom_css .='display:block;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_bannerbutton == false){
		$katib_writers_custom_css .='@media screen and (max-width:575px){';
		$katib_writers_custom_css .='.readbutton{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} }';
	}

	$katib_writers_bannerbutton = get_theme_mod( 'katib_writers_enable_disable_scrolltop',true);
	if($katib_writers_bannerbutton == true && get_theme_mod( 'katib_writers_hide_show_scroll',true) != true){
    	$katib_writers_custom_css .='.scrollup i{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} ';
	}
    if($katib_writers_bannerbutton == true){
    	$katib_writers_custom_css .='@media screen and (max-width:575px) {';
		$katib_writers_custom_css .='.scrollup i{';
			$katib_writers_custom_css .='display:block;';
		$katib_writers_custom_css .='} }';
	}else if($katib_writers_bannerbutton == false){
		$katib_writers_custom_css .='@media screen and (max-width:575px){';
		$katib_writers_custom_css .='.scrollup i{';
			$katib_writers_custom_css .='display:none;';
		$katib_writers_custom_css .='} }';
	}

	// Copyright top-bottom padding setting 
	$katib_writers_copyright_top_bottom_padding = get_theme_mod('katib_writers_copyright_top_bottom_padding');
	$katib_writers_custom_css .='.copyright{';
		$katib_writers_custom_css .='padding-top: '.esc_attr($katib_writers_copyright_top_bottom_padding).'px; padding-bottom: '.esc_attr($katib_writers_copyright_top_bottom_padding).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_footer_text_font_size = get_theme_mod('katib_writers_footer_text_font_size', 16);
	$katib_writers_custom_css .='.site-info{';
		$katib_writers_custom_css .='font-size: '.esc_attr($katib_writers_footer_text_font_size).'px;';
	$katib_writers_custom_css .='}';

	// Slider Height 
	$katib_writers_banner_height_option = get_theme_mod('katib_writers_banner_height_option');
	$katib_writers_custom_css .='#banner img{';
		$katib_writers_custom_css .='height: '.esc_attr($katib_writers_banner_height_option).'px;';
	$katib_writers_custom_css .='}';

	// scroll to top setting
	$katib_writers_scroll_border_radius = get_theme_mod('katib_writers_scroll_border_radius');
	$katib_writers_custom_css .='.scrollup i{';
		$katib_writers_custom_css .='border-radius: '.esc_attr($katib_writers_scroll_border_radius).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_scroll_top_fontsize = get_theme_mod('katib_writers_scroll_top_fontsize');
	$katib_writers_custom_css .='.scrollup i{';
		$katib_writers_custom_css .='font-size: '.esc_attr($katib_writers_scroll_top_fontsize).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_scroll_top_bottom_padding = get_theme_mod('katib_writers_scroll_top_bottom_padding');
	$katib_writers_scroll_left_right_padding = get_theme_mod('katib_writers_scroll_left_right_padding');
	$katib_writers_custom_css .='.scrollup i{';
		$katib_writers_custom_css .='padding-top: '.esc_attr($katib_writers_scroll_top_bottom_padding).'px; padding-bottom: '.esc_attr($katib_writers_scroll_top_bottom_padding).'px; padding-left: '.esc_attr($katib_writers_scroll_left_right_padding).'px; padding-right: '.esc_attr($katib_writers_scroll_left_right_padding).'px;';
	$katib_writers_custom_css .='}';

	// comment settings
	$katib_writers_comment_button_text = get_theme_mod('katib_writers_comment_button_text', 'Post Comment');
	if($katib_writers_comment_button_text == ''){
		$katib_writers_custom_css .='#comments p.form-submit {';
			$katib_writers_custom_css .='display: none;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_comment_form_heading = get_theme_mod('katib_writers_comment_form_heading', 'Leave a Reply');
	if($katib_writers_comment_form_heading == ''){
		$katib_writers_custom_css .='#comments h2#reply-title {';
			$katib_writers_custom_css .='display: none;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_comment_form_size = get_theme_mod( 'katib_writers_comment_form_size',100);
	$katib_writers_custom_css .='#comments textarea{';
		$katib_writers_custom_css .='width: '.esc_attr($katib_writers_comment_form_size).'%;';
	$katib_writers_custom_css .='}';

	/*------------ Woocommerce Settings  --------------*/
	$katib_writers_shop_button_padding_top = get_theme_mod('katib_writers_shop_button_padding_top', 9);
	$katib_writers_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$katib_writers_custom_css .='padding-top: '.esc_attr($katib_writers_shop_button_padding_top).'px; padding-bottom: '.esc_attr($katib_writers_shop_button_padding_top).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_shop_button_padding_left = get_theme_mod('katib_writers_shop_button_padding_left', 16);
	$katib_writers_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$katib_writers_custom_css .='padding-left: '.esc_attr($katib_writers_shop_button_padding_left).'px; padding-right: '.esc_attr($katib_writers_shop_button_padding_left).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_shop_button_border_radius = get_theme_mod('katib_writers_shop_button_border_radius',3);
	$katib_writers_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
		$katib_writers_custom_css .='border-radius: '.esc_attr($katib_writers_shop_button_border_radius).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_display_related_products = get_theme_mod('katib_writers_display_related_products',true);
	if($katib_writers_display_related_products == false){
		$katib_writers_custom_css .='.related.products{';
			$katib_writers_custom_css .='display: none;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_shop_products_border = get_theme_mod('katib_writers_shop_products_border', true);
	if($katib_writers_shop_products_border == false){
		$katib_writers_custom_css .='.woocommerce .products li{';
			$katib_writers_custom_css .='border: none;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_shop_page_top_padding = get_theme_mod('katib_writers_shop_page_top_padding',10);
	$katib_writers_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$katib_writers_custom_css .='padding-top: '.esc_attr($katib_writers_shop_page_top_padding).'px !important; padding-bottom: '.esc_attr($katib_writers_shop_page_top_padding).'px !important;';
	$katib_writers_custom_css .='}';

	$katib_writers_shop_page_left_padding = get_theme_mod('katib_writers_shop_page_left_padding',10);
	$katib_writers_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$katib_writers_custom_css .='padding-left: '.esc_attr($katib_writers_shop_page_left_padding).'px !important; padding-right: '.esc_attr($katib_writers_shop_page_left_padding).'px !important;';
	$katib_writers_custom_css .='}';

	$katib_writers_shop_page_border_radius = get_theme_mod('katib_writers_shop_page_border_radius',0);
	$katib_writers_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$katib_writers_custom_css .='border-radius: '.esc_attr($katib_writers_shop_page_border_radius).'px;';
	$katib_writers_custom_css .='}';

	$katib_writers_shop_page_box_shadow = get_theme_mod('katib_writers_shop_page_box_shadow',0);
	$katib_writers_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$katib_writers_custom_css .='box-shadow: '.esc_attr($katib_writers_shop_page_box_shadow).'px '.esc_attr($katib_writers_shop_page_box_shadow).'px '.esc_attr($katib_writers_shop_page_box_shadow).'px #e4e4e4;';
	$katib_writers_custom_css .='}';

	// footer widget background
	$katib_writers_footer_widget_background = get_theme_mod('katib_writers_footer_widget_background', '#054e47');
	$katib_writers_custom_css .='.site-footer{';
		$katib_writers_custom_css .='background-color: '.esc_attr($katib_writers_footer_widget_background).';';
	$katib_writers_custom_css .='}';

	$katib_writers_footer_widget_image = get_theme_mod('katib_writers_footer_widget_image');
	if($katib_writers_footer_widget_image != false){
		$katib_writers_custom_css .='.site-footer{';
			$katib_writers_custom_css .='background: url('.esc_attr($katib_writers_footer_widget_image).');';
		$katib_writers_custom_css .='}';
	}

	/*------------- Navigation Menu Font Size ------------------*/
	$katib_writers_navigation_menu_font_size = get_theme_mod('katib_writers_navigation_menu_font_size');{
		$katib_writers_custom_css .='.main-navigation a, .navigation-top a{';
			$katib_writers_custom_css .='font-size: '.esc_attr($katib_writers_navigation_menu_font_size).'px;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_menu_text_tranform','Default');
	if($katib_writers_theme_lay == 'capitalize'){
		$katib_writers_custom_css .='.main-navigation a, .navigation-top a,.main-navigation ul ul a, .main-navigation ul ul li a{';
			$katib_writers_custom_css .='text-transform:capitalize;';
		$katib_writers_custom_css .='}';
	}

	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_menu_font_weight','Default');
	if($katib_writers_theme_lay == 'Normal'){
		$katib_writers_custom_css .='.main-navigation a, .navigation-top a{';
			$katib_writers_custom_css .='font-weight: normal;';
		$katib_writers_custom_css .='}';
	}

	// site title font size option
	$katib_writers_site_title_font_size = get_theme_mod('katib_writers_site_title_font_size', 35);{
	$katib_writers_custom_css .='.logo h1, .site-title a{';
	$katib_writers_custom_css .='font-size: '.esc_attr($katib_writers_site_title_font_size).'px;';
		$katib_writers_custom_css .='}';
	}

	/*------------------ Background Skin Option  -------------------*/
	$katib_writers_theme_lay = get_theme_mod( 'katib_writers_background_image_type','Transparent');
    if($katib_writers_theme_lay == 'Background'){
		$katib_writers_custom_css .='.blogger, #sidebox .widget, .about-text, .related-posts .page-box, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .background-img-skin, .pages-te, .woocommerce .woocommerce-ordering{';
			$katib_writers_custom_css .='background-color: #fff;';
		$katib_writers_custom_css .='}';
	}else if($katib_writers_theme_lay == 'Transparent'){
		$katib_writers_custom_css .='{';
			$katib_writers_custom_css .='background-color: transparent;';
		$katib_writers_custom_css .='}';
	}








